Package org.eclipse.wst.xsl.ui.internal.wizards

## org.eclipse.wst.xsl.ui.internal.wizards
Class NewXSLFileTemplatesWizardPage

    public class NewXSLFileTemplatesWizardPage
    extends WizardPage

## Constructor Summary

`NewXSLFileTemplatesWizardPage()`

## Method Summary

`public void` | `createControl(Composite ancestor)`
`package-private void` | `enableTemplates()`
`package-private java.lang.String` | `getTemplateString(int[] offset)`
`package-private void` | `linkClicked()`
`package-private void` | `saveLastSavedPreferences()`
`package-private void` | `updateViewerInput()`

## Constructor Detail

## NewXSLFileTemplatesWizardPage

`public NewXSLFileTemplatesWizardPage()`

## Methods Detail

## createControl

`public void createControl(Composite ancestor)`

### Parameters

`ancestor`

## enableTemplates

`package-private void enableTemplates()`

## getTemplateString

`package-private java.lang.String getTemplateString(int[] offset)`

### Parameters

`offset`

### Returns

`java.lang.String`

## linkClicked

`package-private void linkClicked()`

## saveLastSavedPreferences

`package-private void saveLastSavedPreferences()`

## updateViewerInput

`package-private void updateViewerInput()`